RubyGems Navigation menu

fluent-plugin-irc 0.1.0

Output plugin for IRC

Versions:

  1. 0.1.0 - July 04, 2017 (10 KB)
  2. 0.0.8 - July 11, 2015 (10 KB)
  3. 0.0.7 - March 25, 2015 (10 KB)
  4. 0.0.6 - March 18, 2015 (8.5 KB)
  5. 0.0.5 - August 22, 2013 (6.5 KB)
Show all versions (9 total)

Runtime Dependencies (2):

  • fluentd < 2, >= 0.14.0
  • irc_parser >= 0
  • Development Dependencies (2):

    Owners:

    Authors:

    • OKUNO Akihiro

    SHA 256 checksum:

    886c8a9679a826a1d5003daf044b744ef8e3be445a88b73fa70a9a7e10295166

    Total downloads 18,478

    For this version 1,840

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: